
.UIProtalList li a {
    display: inline-block;
    white-space: nowrap;
}
.UIProtalList li span {
    display: inline-block;
    white-space: nowrap;
}
.UIProtalList .ul-tab li.NormalTab {
}
.UIProtalList {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #d2d2d2;
}
.UIProtalList .header-title {
    background: #0f6fa9 none repeat scroll 0 0;
    display: none;
    height: 28px;
}
.UIProtalList .header-title .title {
    color: #fff;
    display: none;
    padding-left: 15px;
    text-transform: uppercase;
}
.UIProtalList .ul-tab {
    border-bottom: 2px solid #0070BB;
    height: 30px;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.UIProtalList .ul-tab li {
    cursor: pointer;
    float: left;
    height: 30px;
    margin: 0;
    padding: 0;
    transition: all 0.8s ease 0.2s;
}
.UIProtalList .ul-tab li.ActiveTab {
   /* background: #3C8DE1;*/
   background:#0070BB url(Images/t.png) no-repeat scroll right 5px center;
}
.UIProtalList .ul-tab .ActiveTab .text {
    color: #ffffff;
    display: inline-block;
    font-size: 13px;
    padding: 0 20px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 30px;
}
.UIProtalList .ul-tab li.NormalTab:hover {
    background: #3C8DE1;
}
.UIProtalList .ul-tab li.NormalTab:hover .text {
    color: #fff;
}
.UIProtalList .ul-tab .NormalTab .text {
    color: #333;
    display: inline-block;
    padding: 0 20px;
    text-transform: uppercase;
    line-height:30px;
}
.UIProtalList .lvwContent {
    margin: 5px 0 5px;

}
.UIProtalList .lvwContent .a-item:hover {
    color: #b82805;
}
.UIProtalList .lvwContent .tb-content .tr-row .td-item a{
    font-size:12px;
}
.UIProtalList .lvwContent .tb-content .tr-row .td-item {
    background: rgba(0, 0, 0, 0) url("Images/bulletblue.gif") no-repeat scroll 15px center;
    padding: 0px 0 0px 38px;
    width: 20%;
}
